<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t58 c. 1" xml:id="t58_1" facs="t58_1.jpg" />Iersera alle due ore <w n="t58_4" type="" ref="#1820" pos="v.">cenando</w> con <persName n="t58_5" type="0" ref="#3806">Guido</persName>, perch'egli era<lb />
               solo, e iscusandovi a lui del non venire a vedello,<lb />
               perch'eravate in <w n="t58_1" type="" ref="#1681" pos="s.f.">casa</w>, ec<sic>.</sic>, disse ch'io vi dicesse per sua<lb />
               parte, che stamane volea gli faceste compagnia a desinare,<lb />
               perch'egli era solo. E pertanto, là valico <w n="t58_8" type="calendario" ref="#7464" pos="s.m.">toiano</w> di poco, io<lb />
               sarò all'<w n="t58_9" type="diritto economia politica" ref="#5327" pos="n.p.">Opera</w>, o a <w n="t58_1" type="" ref="#1681" pos="s.f.">casa</w>, o a voi; e però verretene a vostra<lb />
               posta; dico all'<w n="t58_9" type="diritto economia politica" ref="#5327" pos="n.p.">Opera</w>, perchè vi potrebbono essere gli<lb />
               <w n="t58_3" type="diritto economia politica" ref="#7614" pos="s.m.">uficiali</w>, e non potrei venire per voi. Trovai iersera, poi mi<lb />
               parti' da voi, <persName n="t58_7" type="0" ref="#3013">Francesco Federighi</persName>; e dissigli ciò che<lb />
               m'avate detto; e <seg type="as_not">iscusa'vi</seg> bene: si che andò bene. -<lb />
               <w n="t58_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t58_6" type="0" ref="#4103">LAPO</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>